[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=1
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=800
DisplayHeight=600
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1


[EFFECT]
EnableBloom=false
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=6.1
SpecularPower=1.8

[TREE]
LeavesReflectionAmount=-1.14
LeavesSpecularPower=2.44
LeavesAmbientAmount=1.013
LeavesColorMultiplier=1.0
LeavesColorPow=3.0
LeavesColorFilterR=1.021
LeavesColorFilterG=1.102
LeavesColorFilterB=1.042

[BUILDING]
WindowLightIntensity=1.0


[LIGHT1]
LightIntensity=1.0
LightAOAmount=1.2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=1.1
LightAOAmount=1.0
LightILAmount=0.5
EdgeLighteningAmount=0.35
ColorPow=2.5
LightCurve=1.0
ColorFilterR=0.5
ColorFilterG=0.7
ColorFilterB=1.5

[LIGHT3]
LightIntensity=1.2
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=0.2
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=0.99
LightCurve=1.0

[LIGHT5]
LightIntensity=1.1
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[LIGHT6]
LightIntensity=1.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0


[CARHEADLIGHT]
EmissiveMuliplier=3.0
LightIntensity=0.6

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.0
IntensityInReflection=2.0
UseRays=true
RaysNumber=1 
RaysIntensity=0.2
RaysRateOfChange=3.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.2
SpecularPower=11
SpecularAmount=8
OpacityMultiplier=0.8


[CHROME]
ReflectionFront=1.2
ReflectionSide=0.5
SpecularPower=22.7
SideFade=0.2
MetallicAmount=0.0

[WHEELS]
ReflectionFront=1
ReflectionSide=3
SpecularPower=0.2
SideFade=0.100
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=4
ReflectionSide=4
SpecularPower=2
SideFade=0.75
MetallicAmount=0.03

[REFLECTION2]
ReflectionFront=1
ReflectionSide=1
SpecularPower=5
SideFade=0.25
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=0.25
MetallicAmount=0.03

[BLOOM]
BloomQuality=1
BlueShiftAmount=1
Radius1=22.5
Radius2=30.5
Contrast=0.2


[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=0.1
SamplingRange=0.1
SizeScale=0.1
SourceTexturesScale=0.1
FilterQuality=0.1
AOAmount=0.5
ILAmount=0
EdgeLighteningAmount=0.1

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=1.4
CarShadowMultiplier=4.2

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=0.1
AdaptationMin=1
AdaptationMax=1.5
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=1.0
NightLightingIntensity=1.2
DirectLightingCurve=0.8
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=3
SpecularPowerMultiplier=2
ColorPow=1.3
AmbientSunMultiplier=0.95
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1
[SKYLIGHTING]
FilterQuality=1
AmbientSunMix=1.0
AmbientSkyMix=1.0
AmbientContrast=1.2
AmbientMinLevel=1.0


[SKY]
AzimuthHeight=1.0
AzimuthMultiplier=0.0
TopColorMultiplier=1.0
ColorSaturation=0.16
ColorPower=2.1
SunIntensity=1.0
SunMaxBrightness=88.0
SunColorFilterR=1.0
SunColorFilterG=1.0
SunColorFilterB=1.0
SunColorFilterCurve=1.0
SunCoronaCurve=0.0
SunCoronaIntensity=1.0
SunDesaturation=0.1
OverallPower=1.0
OverallIntensity=1.0
CloudsCurve=1.2
CloudsIntensity=1.0
CloudsDesaturation=1.8
CloudsEdgeClamp=6.10
CloudsEdgeIntensity=2.0
CloudsEdgeRange=20.0
Enable=true
AzimuthSunAffectPower=0.0
AzimuthSunAffectAmount=0.2
BrightnessUpperLimitMultiplier=1.0
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=2.0
StarsIntensity=1.0
StarsBrightness=16.0
MoonIntensity=1.0
MoonGamma=6.0
MoonSize=0.09
MoonLightingCurve=0.5
NightCloudsEdgeClamp=6.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=9.0

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=11.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false
